# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Apr  6 15:00:22 UTC 2015
pkgname = fotoxx
pkgver = 15.04-1
pkgdesc = A program for improving image files made with a digital camera
url = http://www.kornelix.com/fotoxx
builddate = 1428332422
packager = Unknown Packager
size = 6444032
arch = x86_64
license = GPL3
depend = dcraw
depend = gtk3
depend = gimp-ufraw
depend = perl-image-exiftool>=0.8.6
optdepend = mashup: for composing pages to print from within fotoxx
optdepend = brasero: for burning
makedepend = xdg-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
